Subject: Re: March Deals - Help!!!! - PLEASE READ
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 29 Feb 2000 00:50:00 -0800 (PST)

John, I'm sorry my question was not clear. Please advise which Sitara deal 
tickets you want changed to match the spreadsheet volumes. This will be your 
decision as a trader. If it doesn't matter, then we can choose a deal ticket 
to adjust. Please advise by this afternoon, February 29th.

You have great ideas about consolidating the deal tickets. That is a 
commercial/trader role. Not sure who makes these decisions at Enron. You may 
want to check with your boss, Nelson Ferries or the Desk Director, Dick 
Jenkins. What I have found about Enron, if you have a good idea... just go 
for it... if it makes sense.

If your group does decide to consolidate these tickets... then please have 
the person responsible for inputting your deal tickets to do this 
consolidation. My understanding that Enron has hired someone to help you with 
the billing process for your appalachian producers... not sure if that person 
will also be inputting your deal tickets.

I'll ask Victor about the report by counterparty. CPR print manager has a lot 
of different print options and sorts for the Sitara Deal tickets.

Thanks for your patience!

   
	Enron North America Corp.
	
	From:  John M Singer                           02/29/2000 07:56 AM

To: Joan Veselack/Corp/Enron@ENRON
cc: Robert Allwein/HOU/ECT@ECT, Victor Lamadrid/HOU/ECT@ECT, Joann 
Collins/Corp/Enron@ENRON, Katherine L Kelly/HOU/ECT@ECT, Nelson 
Ferries/Corp/Enron@ENRON, Wade R Price/HOU/ECT@ECT 

Subject: Re: March Deals - Help!!!!  

I'm not sure how to answer you question.  For some reason, when the CES deals 
were input into ENRON's system, someone decided to put each tier of a deal 
into Sitara as a seperate deal.  Therefore, instead of having one deal with 
tiered prices to path, there are multiple deals to be pathed for the same 
counterparty (ie the same deal).

I would like to talk to whomever is in charge and suggest that where 
possible, only one deal with tiered prices appear in Sitara.

Since there are multiple deals instead of tiered pricing for JD Drilling , 
Power Gas , Riley & Scot and Viking Energy, you will most likely need to path 
each deal seperately unless someone decides that only one deal with tiered 
prices is appropriate.

If anyone is interested, I would gladly provide the information necessary to 
set up single deals with tiered pricing. 

It would also be helpful to have a report which would show the Sitara deals 
by counterparty. This would facilitate creating single deals with tiered 
pricing where applicable.

John